cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Announcements
Choose one of the topics below to view our ISE Resources to help you on your journey with ISE

This community is for technical, feature, configuration and deployment questions.
For production deployment issues, please contact the TAC! We will not comment or assist with your TAC case in these forums.
Please see How to Ask the Community for Help for other best practices.

426
Views
0
Helpful
2
Replies
Highlighted
Contributor

Kaspersky 11.3 definition check not working

Hi Experts,

Setup:
ISE 2.6
AnyConnect 4.7.04056
Anti-virus mix of Kaspersky 11.2 and 11.3
Posture scans has condition to check for Kaspersky version 11.2 or 11.3 with a definition no older that 5 days

Issue:
Posture reports particularly for 11.3 that there definition is out of date, even when the definition for them has been updated to the latest.
On AnyConnect shows that these endpoints running 11.3 have a definition file that is older than 5 days, reporting back January 2020. This is I guess when version 11.3 was released. Even after manually updating to the latest version, AnyConnect still reports that the definition is not up to date.
While for version 11.2 there seems to be no issues.

I was just able to isolate the issue till this point and kind of a lost what needs to be done further.
Any pointers would be highly appreciated.

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Cisco Employee

Please try the latest of ISE compliance module. If that is not helping, gather an AnyConnect DART bundle and engage Cisco TAC to investigate.

View solution in original post

2 REPLIES 2
Highlighted
Cisco Employee

Please try the latest of ISE compliance module. If that is not helping, gather an AnyConnect DART bundle and engage Cisco TAC to investigate.

View solution in original post

Highlighted

Sure I will test that out with the latest compliance module.
I am trying to find a kind of documentation where it lists the of supported compliance module and the supported vendors?